from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("wpm", "0128_add_is_manual_to_wmaterial"),
    ]

    operations = [
        migrations.AddField(
            model_name="mlogbdefect",
            name="is_inherited",
            field=models.BooleanField(default=False, verbose_name="是否继承"),
        ),
    ]
